La vulnerabilidad CVE-2022-2624 fue reportada por primera vez en el mes de junio y pretende engañar a un usuario por medio de ingeniería social a través de la manipulación de código HTML de una página web en el navegador de Microsoft Edge (buscador basado en Chromium), esto con el fin de poner a disposición un archivo .PDF, que de ser abierto por un usuario dará paso a la explotación de una vulnerabilidad de desbordamiento de buffer.

Descubre todos los detalles de cómo protegerte, revisando la alerta completa.

>_

Descarga la alerta completa

Desbordamiento de buffer a través de archivo .PDF y CVE-2022-2624

>_

Otras Alertas